body { font-family: 'OpenSansHebrew'; }
.hidden	{ display: none; }
/*Header*/
header { width: 100%; float: right; padding: 10px 0; }
header .logo { float: right; }
header .header-text { float: right; width: 100%; }
header .header-text a { cursor: pointer; }
.header-text p { color: #595959; float: left; font-size: 15px; font-family:'opensanshebrew-light' }
.header-text p .map { margin:10px; }
/*.header-text p i { font-size: 30px; color: #292929; }
.header-text p i.facebook { color: #fff; text-align: center; padding: 6px 0; margin: 0 10px; font-size: 20px; width: 30px; height: 30px; border-radius: 100%; background: #319bff; }*/
.header-text p span.topBtn { background: #292929; padding:4px 15px; border-radius: 30px; color: #fff; margin-left:5px; }
p.border-bottom { border-bottom:1px dashed #939393; margin: 0 0 15px; padding: 0 0 10px; }
/*Nav*/
.nav-strip { background:url(../designFiles/nav-strip.jpg) no-repeat; width: 100%; float: right; height: 94px; }
.nav-strip nav { float: right; margin-top: 40px; }
.nav-strip nav ul { display: block; float: right; width: 100%; list-style: none; }
.nav-strip ul li { float: right; text-align: center; margin: 0 14px; }
.nav-strip ul li a { float: right; width: 100%; font-size: 14px; color: #4a4a4a; }
.nav-strip ul li a:hover { color: #9b0748; text-decoration: none }
.nav-strip ul li a.active { color: #9b0748; text-decoration: none }
body#homePage .nav-strip { background:none; height:auto; }
body#homePage .nav-strip nav { margin-top:-30px; }
/*Banner*/
.main-banner { background:url(../designFiles/main-banner.jpg) center no-repeat; background-size:cover; height:337px; float:right; width:100%; }
.main-banner .banner-text { float:right; padding-right:25%; margin:6% 0; }
.main-banner .banner-text h1 { float:right; margin:0 0 20px; padding:0; color:#222222; font-size:25px; width:100%; }
.main-banner .banner-text p { width:100%; float:right; margin:0; color:#3f3f3f; font-size:17px; padding:0; }
.main-banner .banner-text a { float:right; background:#9c094a; border-radius:30px; padding:7px 20px; color:#fff; margin-top:20px; cursor:pointer}
/*middle-text*/
.middle-text { width: 100%; float: right; margin: 6% 0 3%; }
.middle-text h1 { float: right; margin: 0; padding: 0; font-size: 25px; color: #383838; width: 100%; border-bottom: 1px dashed #9b0748; padding: 0px 0px 10px 0; }
.middle-text .personal-detail { float: right; width: 100%; padding: 40px 0; }
.personal-detail h2 { color: #363636; font-size: 17px; float: left; margin: 0 0 20px; padding: 0; width: 100%; }
.personal-detail p { float: right; }
.middle-text .sec-heading h2 { float: right; margin: 0; padding: 0; font-size: 25px; color: #9b0748; width: 100%; }
.middle-text .sec-text { float: right; border-right: 1px dashed #9b0748; padding: 0 20px }
.middle-text .sec-text h2 { float: right; margin:0 0 15px; padding: 0; font-size: 25px; color: #4c4c4c; width: 100%; }
.middle-text .sec-text p { float: right; margin: 0 0 20px; padding: 0; font-size: 14px; color: #4c4c4c; width: 100%; }
/*Home-page-middle*/
.middle-text.main-page { float:right; width:100%; margin: 3% 0; }
.main-content { width:100%; float:right; }
.main-content .tab-detail { width:100%; float:right; padding-right:30px }
.tab-detail .tab-img { float:right; }
.tab-detail ul { display:block; list-style:none; width:100%; float:right; }
.tab-detail ul li { background: rgba(0, 0, 0, 0) url("../designFiles/arrow.png") no-repeat scroll right top; float: right; padding: 0 15px; text-align: right; color:#484848; font-size:14px; line-height: 12px; margin: 10px 0; }
.tab-detail h2,
.tab-detail h3 { color:#484848; font-size:25px; float:right; margin:8px 0; padding:0; }
.seperation-border { border-left:1px dashed #939393; }
.tab-detail a { text-decoration: none; color: #484848;}
/*footer*/
footer { width: 100%; float: left; background: #2c2b2b; padding: 10px 0; }
footer .gif-div { float: left; width: 100%; }
.gif-div img { float: left; margin-top: 3px; }
.gif-div p { float: left; color: #a9a9a9; font-size: 10px; margin: 10px 0; }
footer .copy { float: left; text-align: right; width: 100%; color: #a9a9a9; font-size: 14px; margin: 10px 0; }
footer a { color: #a9a9a9; text-decoration: none;}

/*********************************** Second-Pgae **********************************************/
.middle-text.inner-sec { margin: 9% 0 6%; }
.inner-detail {}
.inner-text { clear:both;  padding-top: 15px;}
.inner-text h2 { font-size: 17px;}
.inner-text img { max-width: 100%; height: auto; }
.sec-heading { float:right; width:100%; }
/*.inner-detail h2 { float: right; margin: 0; font-size: 24px; width: 100%; border-bottom: 1px dashed #9b0748; padding: 0 0 15px; }*/
.inner-detail h2 { clear:both; margin-top: 0px; padding-top: 20px; font-size: 17px;}
.inner-detail p { float: right; margin: 15px 0; }
.inner-sec .sub-page { width: 100%; float: right; }
.inner-sec .sub-page-none ul { display: none; }
.sub-page > ul { display: block; width: 100%; float: right; list-style: none; }
.sub-page > ul li { float: right; width: 100%; margin-bottom: 5px;}
.sub-page > ul li a { float: left; text-align: right; width: 100%; color: #3f3f3f; font-size: 17px; padding:2px 5px; margin:1px 0; }
.sub-page > ul li a:hover, 
.sub-page > ul li.sub_open > a {background: #292929; color: #fff; text-decoration: none; }
.sub-page > ul li ul { list-style-image: url(../designFiles/listArrow.png); margin-right: 25px;  clear: both; margin-top: 45px; margin-bottom: 15px;}
.sub-page > ul li ul li { margin-top: 3px; margin-bottom: 3px; line-height: 22px;}
.sub-page > ul li ul li:first-child { margin-top: 5px;}
.sub-page > ul li ul li:last-child  { margin-bottom: 15px;}
.sub-page > ul li ul li.selected,
.sub-page > ul li ul a:hover { background: #E9E8E8; color: #3f3f3f;}

/*********************************** Thrd-Pgae **********************************************/
.middle-text.inner-thrd { margin: 9% 0 2% }
.inner-thrd .main-wrap { width: 605px; margin: 0 auto; }
.inner-thrd .select-form { float: right; width: 100%; margin: 40px 0; }
.select-form form { float: right; width: 100%; }
.select-form .form-group { float: right; width: 100%; }
.select-form select, .select-form form input, .select-form form textarea { background: #ececec; border: 0; box-shadow: none; border-radius: 2px; }
select.arw { -webkit-appearance: none; -moz-appearance: none; appearance: none; background: url(../designFiles/select-arrow.png) no-repeat left #ececec !important; }

select::-ms-expand {
    display: none !important;
}

.select-form form textarea { margin-bottom: 20px; }
.select-form form input { width: 90%; }
.select-form form#otherApplicationsForm input#title,
.select-form form#otherApplicationsForm input#email { width: 100%; }
.select-form form div.mandatory { float: left; width: auto; color: #9b0748; font-size: 25px; font-weight: bold;}
.select-form form div.mandatory p { font-size: 14px; text-align: right; float: right; width: auto; }
.select-form .form-group.select-padding { padding: 0 15%; margin-bottom: 30px; }
.select-form form p { width: 100%; float: right; text-align: center; color: 363636; margin: 0 0 15px; font-size: 14px; padding: 0 }
.select-form form .weather { width: 100%; float: right; margin: 3% 0; }
.weather .weather-box { width: 85px; height: auto; background: #d6d6d6; float: right; text-align: center; margin: 1px 0 0 1px; cursor: pointer; }
.weather-box h2 { float: right; font-size: 12px; width: 100%; margin: 8px 0 5px; }
.weather-box h3 { float: right; font-size: 25px; width: 100%; font-weight: bold; margin: 0; }
.weather-icon { width: 100%; float: right; padding: 3px; height: 30px;}
.weather-icon img { float: right; margin-left: 3px }
.weather-icon div { float: right; margin: 2px 0 0; width: auto; padding: 0; font-size: 12px; color: #435E78; }
.weather-icon.calendarDay_morning div { margin-top: 4px; }
.weather-icon div:hover {color: #435E78 !important; text-decoration: none !important;}
.weather .weather-box.selected_morning,
.weather .weather-box.selected_afternoon { background: #262626; color: #fff; }
/*.weather .weather-box.selected_morning   span.calendarDay_afternoon img,
.weather .weather-box.selected_morning   span.calendarDay_afternoon a,
.weather .weather-box.selected_afternoon span.calendarDay_morning   img,
.weather .weather-box.selected_afternoon span.calendarDay_morning   a    { display: none; }*/
.weather .weather-box .calendarDay_morning_off a,
.weather .weather-box .calendarDay_morning_off a:hover,
.weather .weather-box .calendarDay_afternoon_off a,
.weather .weather-box .calendarDay_afternoon_off a:hover { color: #9FA8AD !important; cursor: default !important; }
.weather .weather-box.w_active { background: #262626; color: #fff; }
.select-form form p.color-chnage { color: #9b0748; margin-bottom: 40px; }
.select-form form p.message-sub { color: #9b0748; text-align: right; width: 95%; margin: 5px 10px 0 0; }
.submitBtn { width: 100%; float: right; text-align: center; margin: 0px; }
.submitBtn .submit { background: #292929; border-radius: 30px; padding: 6px 40px; color: #fff; }
.submitBtn .submit:hover { color: #fff; background: #333; }
/*********************************** Essays-Pgae **********************************************/

div.essay-title
{
	background: url(../designFiles/arrow.png) no-repeat right;
}

div.essay-title h2
{
	padding-right: 15px;
	font-size: 16px;
	margin: 0px;
	margin-bottom: 10px;
}

div.essay-title h2 a, 
div.essay-title h2 a:hover
{
	color: #23527C;
	text-decoration: none;
}

div.essay-subTitle
{
	padding-bottom: 10px;
	padding-right: 15px;
}

div.essay-go
{
	padding-right: 15px;
	padding-bottom: 10px;
	border-bottom: 1px dashed #9b0748; 
	margin-bottom: 20px;
}


 @media only screen and (min-width:1px) and (max-width:767px) {
.header-text p {
line-height:25px;
text-align: center;
}
header .logo {
text-align: center;
width: 100%;
margin:20px 0;
}
.nav-strip {
height: auto;
}
div.col-sm-9
{
	clear: both;
}

.middle-text .sec-text {
border: 0;
padding: 0;
}
footer .copy {
text-align: left;
font-size: 10px;
}
.gif-div p {
margin: 0 10px;
font-size: 8px;
}
.nav-strip ul li {
min-height: 145px;
margin:0 20px;
}
.middle-text .personal-detail, .middle-text h1, .sec-text, .sec-heading, .inner-detail h2, .inner-detail {
text-align: center;
}
/*Thrd*/
.inner-thrd .main-wrap {
width: 100%;
}
.weather .weather-box {
width: 95px;
}
.select-form form p.message-sub {
width: 90%;
}
.submitBtn {
margin: 0;
}
.personal-detail {
border:1px solid #ccc;
margin: 20px 0;
 padding: 20px 0;
border-radius:15px;
}
 .middle-text .sec-heading h2 {
padding:20px 0;
}
.seperation-border {
border:none;
}
.tab-detail ul li {
 line-height: 15px;
}
 .main-banner {
 background: rgba(0, 0, 0, 0) url("../designFiles/main-banner.jpg") no-repeat scroll center top;
}
.main-banner .banner-text {
 padding: 5%;
 text-align: center;
}
.main-banner .banner-text a {
width:100%;
}
.main-content .tab-detail {
padding:0;
}
}
 @media only screen and (min-width:768px) and (max-width:950px) {
.header-text p {
font-size: 13px;
}
.nav-strip ul li {
margin: 0 -1px;
}
.nav-strip nav {
margin-top: 30px;
}
.middle-text .sec-heading h2, .middle-text .sec-text h2 {
font-size: 20px;
}
.middle-text .sec-text p {
margin: 20px 0;
}
.middle-text.inner-sec {
margin: 12% 0 6%;
}
.sub-page ul li a {
font-size: 15px;
}
.tab-detail h3 {
font-size:17px;
}
.tab-detail ul li {
font-size:12px;
}
.main-banner {
 background: rgba(0, 0, 0, 0) url("../designFiles/main-banner.jpg") no-repeat scroll center center;
}
}
